camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Vladimirov <alexandar.vladimi...@gmail.com>
Subject Migrating issue from 2.10 to 2.17
Date Tue, 18 Oct 2016 12:07:14 GMT
Hello camel users,

I an trying to migrate camel to 2.17.
I am using multiple camel contexts and some of them are used as
integration. Which means referring context 1 and routing the message to
context to.

When I am trying to initialize them I receive
ResolveEndpointFailedException. I am trying to use the .to (<context>:url)
ideot.  Was there something changed between the versions?

Before that this way worked.

Cheers,
Alex

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message